#Mon Sep 06 11:23:41 CEST 2010
central|http\://repo1.maven.org/maven2|sources=1283765021040
nexus.grosio.pgol.com|cw2p|http\://nexus.grosio.pgol.com/nexus/content/groups/public/|sources=1283765021040
